View Issue Details

IDProjectCategoryView StatusLast Update
0025180mantisbtsecuritypublic2019-03-16 20:20
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Target Version1.3.18Fixed in Version1.3.18 
Summary0025180: Update ADOdb from 5.20.9 to 5.20.14 for security and compatibility fixes
Description

1.3.x branch is still running ADOdb 5.20.9 (last updated 2016-12-22). The latest release addresses security issues and improves compatibility with latest PHP versions.

Change log https://github.com/ADOdb/ADOdb/blob/v5.20.14/docs/changelog.md

Additional Information

Clone of 0025178 to track the library update in 1.3 branch

TagsNo tags attached.

Relationships

duplicate of 0025178 closeddregad Update ADOdb to 5.20.14 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master-1.3.x b2faabba

2019-01-09 13:17:37

dregad

Details Diff
Update ADOdb library to 5.20.14

Fixes 0025180
Affected Issues
0025180
mod - library/README.md Diff File
mod - library/adodb Diff File

Issue History

Date Modified Username Field Change
2019-01-09 06:58 dregad New Issue
2019-01-09 06:58 dregad Status new => assigned
2019-01-09 06:58 dregad Assigned To => dregad
2019-01-09 06:58 dregad Issue generated from: 0025178
2019-01-09 06:58 dregad Relationship added duplicate of 0025178
2019-01-09 07:24 dregad Changeset attached => MantisBT master-1.3.x b2faabba
2019-01-09 07:24 dregad Status assigned => resolved
2019-01-09 07:24 dregad Resolution open => fixed
2019-01-09 07:24 dregad Fixed in Version => 1.3.18
2019-03-16 19:44 vboctor Summary Update ADOdb to 5.20.14 => Update ADOdb to from 5.20.9 to 5.20.14 for security and compatibility fixes
2019-03-16 19:44 vboctor Summary Update ADOdb to from 5.20.9 to 5.20.14 for security and compatibility fixes => Update ADOdb from 5.20.9 to 5.20.14 for security and compatibility fixes
2019-03-16 20:20 vboctor Status resolved => closed